<html><head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<meta content="width=device-width" name="viewport">
	<title></title>
	<link href="//fonts.googleapis.com/css?family=Muli" rel="stylesheet" type="text/css">
	<style type="text/css">
		body {
			margin: 0;
			padding: 0;
		}

		table,
		td,
		tr {
			vertical-align: top;
			border-collapse: collapse;
		}

		* {
			line-height: inherit;
		}

		a[x-apple-data-detectors=true] {
			color: inherit !important;
			text-decoration: none !important;
		}
	</style>
	<style id="media-query" type="text/css">
		@media (max-width: 620px) {

			.block-grid {
				width: 100% !important;
			}
            .block-grid.two-up > div {
                display: grid !important;
            }
            .block-grid.two-up .col {
                width: 100% !important;
                margin: auto;
            }

			.col {
				width: 100% !important;
			}
            .five-up .col {
                width: 20% !important;
                min-width: 20% !important;
            }

			.col_cont {
				margin: 0 auto;
			}

			img.fullwidth,
			img.fullwidthOnMobile {
				max-width: 100% !important;
			}

			.no-stack .col {
				min-width: 0 !important;
				display: table-cell !important;
			}

			.no-stack.two-up .col {
				width: 50% !important;
			}

			.no-stack .col.num2 {
				width: 16.6% !important;
			}

			.no-stack .col.num3 {
				width: 25% !important;
			}

			.no-stack .col.num4 {
				width: 33% !important;
			}

			.no-stack .col.num5 {
				width: 41.6% !important;
			}

			.no-stack .col.num6 {
				width: 50% !important;
			}

			.no-stack .col.num7 {
				width: 58.3% !important;
			}

			.no-stack .col.num8 {
				width: 66.6% !important;
			}

			.no-stack .col.num9 {
				width: 75% !important;
			}

			.no-stack .col.num10 {
				width: 83.3% !important;
			}

			.video-block {
				max-width: none !important;
			}

			.mobile_hide {
				min-height: 0px;
				max-height: 0px;
				max-width: 0px;
				display: none;
				overflow: hidden;
				font-size: 0px;
			}

			.desktop_hide {
				display: block !important;
				max-height: none !important;
			}
		}
	</style>
	<style id="icon-media-query" type="text/css">
		@media (max-width: 620px) {
			.icons-inner {
				text-align: center;
			}

			.icons-inner td {
				margin: 0 auto;
			}
		}
	</style>
</head>

<body class="clean-body" style="margin: 0; padding: 0; -webkit-text-size-adjust: 100%; background-color: #fff;">
	<table bgcolor="#fff" cellpadding="0" cellspacing="0" class="nl-container" role="presentation" style="table-layout: fixed; vertical-align: top; min-width: 320px; border-spacing: 0; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; background-color: #fff; width: 100%;" valign="top" width="100%">
		<tbody style="text-align: center;">
			<tr style="vertical-align: top;" valign="top">
				<td style="word-break: break-word; vertical-align: top;" valign="top">
					<div style="background-color:transparent;">
						<div class="block-grid" style="min-width: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #f6f6f6;">
							<div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;>
								<div class="col num12" style="min-width: 320px; max-width: 600px; display: table-cell; vertical-align: top; background-color: #ffffff; width: 600px;">
									<div class="col_cont" style="width:100% !important;">
										<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:05px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
											<div align="center" class="img-container center autowidth" style="padding-right: 0px;padding-left: 0px;">
												<a href="http://www.TexasCorn.org" style="outline:none" tabindex="-1" target="_blank">
													<!-- <img align="center" alt="Your Logo Placeholder" border="0" class="center autowidth" src=" <%= logo  %>"  style="text-decoration: none; -ms-interpolation-mode: bicubic; height: auto; border: 0; width: 100%; max-width: 293px; display: block;" title="Your Logo Placeholder" width="293"> -->
												<img src=" <%= logo  %>" /> 
												</a>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div style="background-color:transparent;">
						<div class="block-grid" style="min-width: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: transparent;">
							<div style="border-collapse: collapse;display: table;width: 100%;background-color:transparent;">
								<div class="col num12" style="min-width: 320px; max-width: 600px; display: table-cell; vertical-align: top; width: 600px;">
									<div class="col_cont" style="width:100% !important;">
										<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:20px; padding-bottom:15px; padding-right: 0px; padding-left: 0px;">
											<div style="color:#ffffff;font-family:Muli, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
												<div class="txtTinyMce-wrapper" style="line-height: 1.2; font-size: 12px; font-family: Muli, sans-serif; color: #ffffff; mso-line-height-alt: 14px;">
													<p style="font-size: 16px; line-height: 1.2; word-break: break-word; text-align: center; font-family: Muli, sans-serif; mso-line-height-alt: 17px; margin: 0;"><strong><span><span><span style="color: #66883b; font-size: 22px; font-weight: 700;">CORN PROCESSOR MONTHLY ASSESSMENT REPORT&nbsp;</span></span></span></strong>
													</p>
												</div>
											</div>
											<div style="color:#000000;font-family:Muli, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
												<div class="txtTinyMce-wrapper" style="line-height: 1.2; font-size: 12px; color: #000000; font-family: Muli, sans-serif; mso-line-height-alt: 14px;">
													<p style="font-size: 16px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 17px; margin: 0;">Texas Commodity Checkoff Law requires first processors of corn for grain to complete a monthly assessment report.</p>
													<p style="font-size: 16px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 17px; margin: 0;">
														<br><strong><span style="color: #000000;"><a href="#" rel="noopener" style="text-decoration: underline; color: #000000;" target="_blank">The report is due by the 10th of the month.</a></span></strong>
													</p>
													<p style="font-size: 16px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 17px; margin: 0;">
														<br>Processors must either complete the report and submit payment online or print and complete the printed statement to accompany payment by mail.</p>
													<p style="font-size: 16px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 17px; margin: 0;">
														<br>By submitting the report, the processor affirms records are on file in its office to substantiate the amounts shown below, if requested by Texas Corn Producers Board or the Texas Department of Agriculture.</p>
												</div>
											</div>
											<table border="0" cellpadding="0" cellspacing="0" class="divider" role="presentation" style="table-layout: fixed; vertical-align: top; border-spacing: 0; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; min-width: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;" valign="top" width="100%">
												<tbody>
													<tr style="vertical-align: top;" valign="top">
														<td class="divider_inner" style="word-break: break-word; vertical-align: top; min-width: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;" valign="top">
															<table align="center" border="0" cellpadding="0" cellspacing="0" class="divider_content" height="10" role="presentation" style="table-layout: fixed; vertical-align: top; border-spacing: 0; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; border-top: 0px solid transparent; height: 10px; width: 100%;" valign="top" width="100%">
																<tbody>
																	<tr style="vertical-align: top;" valign="top">
																		<td height="10" style="word-break: break-word; vertical-align: top; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;" valign="top"><span></span>
																		</td>
																	</tr>
																</tbody>
															</table>
														</td>
													</tr>
												</tbody>
											</table>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div style="background-color:transparent;">
						<div class="block-grid two-up" style="min-width: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: transparent;">
							<div style="border-collapse: collapse;display: table;width: 100%;background-color:transparent;">
								<div class="col num6" style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 300px; width: 300px;">
									<div class="col_cont" style="width:100% !important;">
										<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
											<div align="center" class="button-container" style="padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
												<div style="text-decoration:none;display:inline-block;color:#ffffff;background-color:#32411d;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;width:auto; width:auto;;border-top:1px solid #32411d;border-right:1px solid #32411d;border-bottom:1px solid #32411d;border-left:1px solid #32411d;padding-top:5px;padding-bottom:5px;font-family:Muli, sans-serif;text-align:center;mso-border-alt:none;word-break:keep-all;"><span style="padding-left:20px;padding-right:20px;font-size:16px;display:inline-block;letter-spacing:undefined;"><span style="font-size: 16px; line-height: 2; word-break: break-word; mso-line-height-alt: 32px;"><a href="<%=reportUrl%>" style="color:#f6f6f6; text-decoration: none;" download>PRINT &amp; PAY BY MAIL</a></span></span>
												</div>
											</div>
										</div>
									</div>
								</div>
								<div class="col num6" style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 300px; width: 300px;">
									<div class="col_cont" style="width:100% !important;">
										<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
											<div align="center" class="button-container" style="padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
												<div style="text-decoration:none;display:inline-block;color:#ffffff;background-color:#a4cd59;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;width:auto; width:auto;;border-top:1px solid #a4cd59;border-right:1px solid #a4cd59;border-bottom:1px solid #a4cd59;border-left:1px solid #a4cd59;padding-top:5px;padding-bottom:5px;font-family:Muli, sans-serif;text-align:center;mso-border-alt:none;word-break:keep-all;"><span style="padding-left:20px;padding-right:20px;font-size:16px;display:inline-block;letter-spacing:undefined;"><span style="font-size: 16px; line-height: 2; word-break: break-word; mso-line-height-alt: 32px;"><a href="<%=paymentLink%>" style="color:#f6f6f6; text-decoration: none;" download>REPORT &amp; PAY ONLINE</a></span></span>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div style="background-color:transparent;">
						<div class="block-grid" style="min-width: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #ffffff;">
							<div style="border-collapse: collapse;display: table;width: 100%;background-color:#ffffff;">
								<div class="col num12" style="min-width: 320px; max-width: 600px; display: table-cell; vertical-align: top; width: 600px;">
									<div class="col_cont" style="width:100% !important;">
										<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
											<table border="0" cellpadding="0" cellspacing="0" class="divider" role="presentation" style="table-layout: fixed; vertical-align: top; border-spacing: 0; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; min-width: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;" valign="top" width="100%">
												<tbody>
													<tr style="vertical-align: top;" valign="top">
														<td class="divider_inner" style="word-break: break-word; vertical-align: top; min-width: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;" valign="top">
															<table align="center" border="0" cellpadding="0" cellspacing="0" class="divider_content" height="10" role="presentation" style="table-layout: fixed; vertical-align: top; border-spacing: 0; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; border-top: 0px solid transparent; height: 10px; width: 100%;" valign="top" width="100%">
																<tbody>
																	<tr style="vertical-align: top;" valign="top">
																		<td height="10" style="word-break: break-word; vertical-align: top; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;" valign="top"><span></span>
																		</td>
																	</tr>
																</tbody>
															</table>
														</td>
													</tr>
												</tbody>
											</table>
											<div style="color:#ffffff;font-family:Muli, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
												<div class="txtTinyMce-wrapper" style="line-height: 1.2; font-size: 12px; font-family: Muli, sans-serif; color: #ffffff; mso-line-height-alt: 14px;">
													<p style="font-size: 16px; line-height: 1.2; word-break: break-word; text-align: center; font-family: Muli, sans-serif; mso-line-height-alt: 19px; margin: 0;"><span style="font-size: 20px; color: #66883b;">CORN FOR GRAIN REMITTANCE RECORD TO DATE</span>
													</p>
												</div>
											</div>
											<div style="color:#66883b;font-family:Muli, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
												<div class="txtTinyMce-wrapper" style="line-height: 1.2; font-size: 12px; font-family: Muli, sans-serif; color: #66883b; mso-line-height-alt: 14px;">
													<p style="font-size: 16px; line-height: 1.2; word-break: break-word; text-align: center; font-family: Muli, sans-serif; mso-line-height-alt: 17px; margin: 0;"><span style="color: #039be5;"></span> <%=processorName%> & # <%=processorId%></p>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div style="background-color:transparent;">
						<div class="block-grid five-up" style="min-width: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: transparent; border-top: 1px solid #66883b; border-bottom: 1px solid #66883b;">
							<div style="border-collapse: collapse;display: table;width: 100%;background-color:transparent;">
								<div class="col num2" style="display: table-cell;vertical-align: top;max-width: 320px;min-width: 100px;width: 120px;">
									<div class="col_cont" style="width:100% !important;">
										<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
											<div style="color:#66883b;font-family:Muli, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
												<div class="txtTinyMce-wrapper" style="line-height: 1.2; font-size: 12px; color: #66883b; font-family: Muli, sans-serif; mso-line-height-alt: 14px;">
													<p style="font-size: 16px;line-height: 1.2;word-break: break-word;mso-line-height-alt: 17px;margin: 0;">DEPOSIT
														<br>DATE</p>
												</div>
											</div>
										</div>
									</div>
								</div>
								<div class="col num2" style="display: table-cell;vertical-align: top;max-width: 320px;min-width: 120px;width: 120px;">
									<div class="col_cont" style="width:100% !important;">
										<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
											<div style="color:#66883b;font-family:Muli, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
												<div class="txtTinyMce-wrapper" style="line-height: 1.2; font-size: 12px; color: #66883b; font-family: Muli, sans-serif; mso-line-height-alt: 14px;">
													<p style="font-size: 16px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 17px; margin: 0;">CHECK
														<br>NUMBER</p>
												</div>
											</div>
										</div>
									</div>
								</div>
								<div class="col num2" style="display: table-cell;vertical-align: top;max-width: 320px;min-width: 120px;width: 120px;">
									<div class="col_cont" style="width:100% !important;">
										<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
											<div style="color:#66883b;font-family:Muli, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
												<div class="txtTinyMce-wrapper" style="line-height: 1.2; font-size: 12px; color: #66883b; font-family: Muli, sans-serif; mso-line-height-alt: 14px;">
													<p style="font-size: 16px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 17px; margin: 0;">TCPB
														<br>DEPOSIT NUMBER</p>
												</div>
											</div>
										</div>
									</div>
								</div>
								<div class="col num2" style="display: table-cell;vertical-align: top;max-width: 320px;min-width: 120px;width: 120px;">
									<div class="col_cont" style="width:100% !important;">
										<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
											<div style="color:#66883b;font-family:Muli, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
												<div class="txtTinyMce-wrapper" style="line-height: 1.2; font-size: 12px; color: #66883b; font-family:Muli, sans-serif; mso-line-height-alt: 14px;">
													<p style="font-size: 16px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 17px; margin: 0;">AMOUNT
														<br>RECEIVED</p>
												</div>
											</div>
										</div>
									</div>
								</div>
								<div class="col num4" style="display: table-cell;vertical-align: top;max-width: 320px;min-width: 120px;width: 120px;">
									<div class="col_cont" style="width:100% !important;">
										<!--[if (!mso)&(!IE)]><!-->
										<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
											<div style="color:#66883b;font-family:Muli, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
												<div class="txtTinyMce-wrapper" style="line-height: 1.2; font-size: 12px; color: #66883b; font-family: Muli, sans-serif; mso-line-height-alt: 14px;">
													<p style="font-size: 16px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 17px; margin: 0;">TOTAL GRAIN REPORTED IN BUSHELS</p>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
                    <div style="background-color:transparent;">
						<div class="block-grid" style="min-width: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #ffffff;">
							<div style="border-collapse: collapse;display: table;width: 100%;background-color:#ffffff;">
								<div class="col num12" style="min-width: 320px; max-width: 600px; display: table-cell; vertical-align: top; width: 600px;">
									<div class="col_cont" style="width:100% !important;">
										<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
											<table border="0" cellpadding="0" cellspacing="0" class="divider" role="presentation" style="table-layout: fixed; vertical-align: top; border-spacing: 0; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; min-width: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;" valign="top" width="100%">
												<tbody>
													<tr style="vertical-align: top;" valign="top">
														<td class="divider_inner" style="word-break: break-word; vertical-align: top; min-width: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;" valign="top">
															<table align="center" border="0" cellpadding="0" cellspacing="0" class="divider_content" height="50" role="presentation" style="table-layout: fixed; vertical-align: top; border-spacing: 0; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; border-top: 0px solid transparent; height: 50px; width: 100%;" valign="top" width="100%">
																<tbody>
																	<!-- <tr style="vertical-align: top;" valign="top">
																		<td height="50" style="word-break: break-word;vertical-align: top;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;padding: 10px 10px;" valign="top"><span>1234</span>
																		</td>
                                                                        <td height="50" style="word-break: break-word;vertical-align: top;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;padding: 10px 10px;" valign="top"><span>1234</span>
																		</td>
                                                                        <td height="50" style="word-break: break-word;vertical-align: top;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;padding: 10px 10px;" valign="top"><span>1234</span>
																		</td>
                                                                        <td height="50" style="word-break: break-word;vertical-align: top;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;padding: 10px 10px;" valign="top"><span>1234</span>
																		</td>
                                                                        <td height="50" style="word-break: break-word;vertical-align: top;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;padding: 10px 10px;" valign="top"><span>1234</span>
																		</td>
																	</tr> -->
																	<% for(var i=0; i < data.length; i++) { %>
																		<tr style="vertical-align: top;" valign="top">
																	<td height="50" style="word-break: break-word;vertical-align: top;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;padding: 10px 10px;" valign="top"><span><%= data[i].date_Deposited %></span></td>
																	<td height="50" style="word-break: break-word;vertical-align: top;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;padding: 10px 10px;" valign="top"><span><%= data[i].check_Num %></span></td>
																	<td height="50" style="word-break: break-word;vertical-align: top;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;padding: 10px 10px;" valign="top"><span><%= data[i].deposit_Num %></span></td>
																	<td height="50" style="word-break: break-word;vertical-align: top;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;padding: 10px 10px;" valign="top"><span><%= (data[i].amount).toFixed(2) %></span></td>
																	<td height="50" style="word-break: break-word;vertical-align: top;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;padding: 10px 10px;" valign="top"><span><%= (data[i].buTons).toFixed(2) %></span></td>
																	
																</tr>
																	<% } %>
																</tbody>
															</table>
														</td>
													</tr>
												</tbody>
											</table>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div style="background-color:transparent;">
						<div class="block-grid" style="min-width: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: transparent;">
							<div style="border-collapse: collapse;display: table;width: 100%;background-color:transparent;">
								<div class="col num12" style="min-width: 320px; max-width: 600px; display: table-cell; vertical-align: top; width: 600px;">
									<div class="col_cont" style="width:100% !important;">
										<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
											<div style="color:#66883b;font-family:Muli, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
												<div class="txtTinyMce-wrapper" style="line-height: 1.2; font-size: 12px; font-family: Muli, sans-serif; color: #66883b; mso-line-height-alt: 14px;">
													<!-- <p style="font-size: 16px; line-height: 1.2; word-break: break-word; text-align: center; font-family: Muli, sans-serif; mso-line-height-alt: 17px; margin: 0;"><span style="color: #039be5;">FROM PROGRAM:</span> Processor Name &amp; Processor # Goes Here</p> -->
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div style="background-color:transparent;">
						<div class="block-grid" style="min-width: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #ffffff;">
							<div style="border-collapse: collapse;display: table;width: 100%;background-color:#ffffff;">
								<div class="col num12" style="min-width: 320px; max-width: 600px; display: table-cell; vertical-align: top; width: 600px;">
									<div class="col_cont" style="width:100% !important;">
										<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
											<table border="0" cellpadding="0" cellspacing="0" class="divider" role="presentation" style="table-layout: fixed; vertical-align: top; border-spacing: 0; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; min-width: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;" valign="top" width="100%">
												<tbody>
													<tr style="vertical-align: top;" valign="top">
														<td class="divider_inner" style="word-break: break-word; vertical-align: top; min-width: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;" valign="top">
															<table align="center" border="0" cellpadding="0" cellspacing="0" class="divider_content" height="50" role="presentation" style="table-layout: fixed; vertical-align: top; border-spacing: 0; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; border-top: 0px solid transparent; height: 50px; width: 100%;" valign="top" width="100%">
																<tbody>
																	<tr style="vertical-align: top;" valign="top">
																		<td height="50" style="word-break: break-word; vertical-align: top; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;" valign="top"><span></span>
																		</td>
																	</tr>
																</tbody>
															</table>
														</td>
													</tr>
												</tbody>
											</table>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div style="background-color:transparent;">
						<div class="block-grid" style="min-width: 320px; max-width: 600px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #f6f6f6;">
							<div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
								<div class="col num12" style="min-width: 320px; max-width: 600px; display: table-cell; vertical-align: top; width: 600px;">
									<div class="col_cont" style="width:100% !important;">
										<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:0px; padding-bottom:0px; padding-right: 0px; padding-left: 0px;">
											<div style="color:#000000;font-family:Muli, sans-serif;line-height:1.2;padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px;">
												<div class="txtTinyMce-wrapper" style="line-height: 1.2; font-size: 12px; color: #000000; font-family: Muli, sans-serif; mso-line-height-alt: 14px;">
													<p style="font-size: 16px; line-height: 1.2; word-break: break-word; text-align: center; mso-line-height-alt: 17px; margin: 0;">4205 N. Interstate 27 • Lubbock, Texas 79403 • 806.763.CORN (2676)
														<br><a href="http://www.TexasCorn.org" rel="noopener" style="text-decoration: none; color: #000000;" target="_blank">www.TexasCorn.org</a> • <a href="mailto:tcpb@texascorn.org" rel="noopener" style="text-decoration: underline; color: #000000;" target="_blank">tcpb@texascorn.org</a>
													</p>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</td>
			</tr>
		</tbody>
	</table>


</body></html>